Wer hilft mir? (internes Modem)

Dieses Thema im Forum "Hardware" wurde erstellt von mikezeff, 2. September 2002.

  1. mikezeff

    mikezeff New Member

    Hallo Leute,
    mit folgendem Problem habe ich mein Wochenende verbracht:
    iBook 500 CD-ROM, Mac OS X.2 (clean install), internes 56k Modem
    Bei 9 von 10 Verbindungsversuchen bekomme ich die Fehlermeldung "Beim Modem ist ein Fehler aufgetreten. Überprüfen Sie Ihre Einstellungen..."
    Die von mir überprüften Einstellungen sind 1000%ig richtig. Im Verbindungsprotokoll kommt die Meldung: Connect skript failed.
    In den Netzwerkeinstellungen ist dieses Modem aktiviert: Apple Internal 56K Modem (v.90)
    So wars auf jeden Fall bisher bei X.1.5 (Da gab es dieses Problem nicht)
    Die anderen "Modems" habe ich auch schon ausprobiert, bringt keine Besserung.
    Es nervt mich unheimlich, wenn "er" sich jedesmal einen Wolf wählt, um mir dann mit diesen Meldungen daherzukommen.
    Woran kanns liegen?
    Danke für Eure Hilfe, Michi
     
  2. ato

    ato New Member

    Keine Ahnung, hatte diese Probleme auch schon unter 10.1.5 und fand keine Lösung. Jetzt habe ich halt umgestellt. Ist schneller, billiger und einfacher.
     
  3. Convenant

    Convenant Haarfestiger

    >Jetzt habe ich halt umgestellt.

    Äh, die Möbel?
     
  4. maccie

    maccie New Member

    Immer noch Nachwirkungen? ;)))
     
  5. olivervs

    olivervs New Member

    Modems müssen sich nicht immer verstehen, ob Apple oder nicht. Das kann von den Leitungen, der Modem-Firmware-Version und dem Modem der Gegenseite abhängen.

    Du kannst in den Netzwerk-Einstellungen ein anderes Modemscript wählen: statt Apple Internal 56k Modem (v90) die Version v34.
     
  6. ato

    ato New Member

    Nein den Mac, er wollte auch mal an die Sonnenseite.
     
  7. mikezeff

    mikezeff New Member

    :)
    Also erstmal vielen Dank für Eure Hilfe:
    hab meine Möbel umgestellt, den Mac in die Sonne gestellt und sämtliche Modemscripts ausprobiert.
    Ergebnis: das Modem schrubbt sich leider immer noch einen ab um es dann letztendlich doch nicht zu schaffen.
    Aber unter X.1.5 gings/gehts doch. Hab nur ich so ein Sch...problem? Das gibts doch gar nicht!!
    Genervt, aber dennoch schönste Grüße, Michi
     

Diese Seite empfehlen